From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 13 August 2009<P>

Bighead, about <a href="/blend/wv.cgi?id=2009.08.12.15.12.32076">23 Min. of Utter and Total Waste</a>:<BR>
<BR>
****<BR>
I loved to read about your 23 minutes!<BR>
- Only 23 minutes Own time??<BR>
<BR>
DO, what you wrote about, more often.<BR>
And at least 2 hours :-).<BR>
<BR>
****<BR>
Aforism:<BR>
<BR>
The hardest thing to do,<BR>
is to do Nothing.<BR>

<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 13 August 2009<P>

Kirk, thanks for your honesty!And<BR>
thanks for picking my poetry for your<BR>
front page. I've been with you for over<BR>
8 years, when you first started. Wow!<BR>
How time flies!! I love your website!<BR>
It offers poets a wonderful refuge to write and express their deepest emotions of love and fears as well. <BR>
Thanks for being there! EFG
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 August 2009<P>

Cowardly (in his dungeon) from a distance (yeppers)<BR>
<BR>
It's a scavenger hunt hint...
<HR>